package _VisualDVM.Passes.All;
import Common.Database.Database;
import _VisualDVM.ComponentsServer.ComponentsServer;
import _VisualDVM.ComponentsServer.UserAccount.UserAccount;
import _VisualDVM.Global;
import _VisualDVM.Passes.Server.EditServerObject;
public class EditUserAccount extends EditServerObject<ComponentsServer, UserAccount> {
    public EditUserAccount() {
        super(Global.componentsServer, UserAccount.class);
    }
    @Override
    protected Database getDb() {
        return Global.componentsServer.credentials_db;
    }
    @Override
    protected String getDBName() {
        return "credentials";
    }
}
